2 Replies Latest reply on Apr 3, 2012 5:44 PM by yms2012

    Does anyone know if VMware ESXi 5 is supported by ePO 4.6 ?

      Hi All,

       

      I need to install ePO 4.6 on a Virtual Machine running Microsoft Windows 2008 Server R2. Standard Edition. This VM resides on VMware ESXi 5.

       

      The KB51569 does not mention  VMware ESXi 5 into Virtual Infrastructure software versions.

       

      Any information is really appreciatted.

       

      Thanks.